 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/fundo-padrao.webp");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 626px;
}

.u-section-1 .u-image-1 {
  width: 134px;
  height: 77px;
  margin: 60px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  width: 826px;
  margin: 36px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 3.125rem;
  margin: 36px 96px 0 113px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 40px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 9px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
    margin-right: 0;
    padding: 10px 18px 10px 16px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 625px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 44px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 44px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 496px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 31px 30px 33px;
}

.u-section-2 .u-image-1 {
  width: 311px;
  height: 438px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 519px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 67px auto 0;
  padding: 15px 41px 16px 39px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 45px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 566px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 40px;
    padding-right: 17px;
    padding-bottom: 17px;
    padding-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 46px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 46px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    margin-left: 25px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    margin-top: 25px;
    padding: 16px 13px 16px 12px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 711px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 659px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 529px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 529px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  height: auto;
  background-image: url("images/fotooficialsobreomarcos.webp");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 436px;
  }

  .u-section-3 .u-image-1 {
    height: 396px;
    width: 396px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 766px;
  }

  .u-section-3 .u-image-1 {
    height: auto;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 932px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1165px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 10px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 628px;
    order: 1;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 413px;
    order: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 222px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 49px auto 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 40px auto 49px;
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.125rem;
    margin-bottom: 40px;
    padding: 10px 18px 10px 16px;
  }
}